<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://dev.vaniquotes.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADevelopment.css</id>
	<title>MediaWiki:Development.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://dev.vaniquotes.org/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADevelopment.css"/>
	<link rel="alternate" type="text/html" href="https://dev.vaniquotes.org/w/index.php?title=MediaWiki:Development.css&amp;action=history"/>
	<updated>2026-07-13T16:00:21Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://dev.vaniquotes.org/w/index.php?title=MediaWiki:Development.css&amp;diff=88361&amp;oldid=prev</id>
		<title>Acyuta at 09:33, 13 June 2009</title>
		<link rel="alternate" type="text/html" href="https://dev.vaniquotes.org/w/index.php?title=MediaWiki:Development.css&amp;diff=88361&amp;oldid=prev"/>
		<updated>2009-06-13T09:33:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;pre&amp;gt;&amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
body.page-Main_Page #t-cite,&lt;br /&gt;
body.page-Main_Page #lastmod, &lt;br /&gt;
body.page-Main_Page #siteSub, &lt;br /&gt;
body.page-Main_Page h1.firstHeading {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Remove white border from thumbnails */&lt;br /&gt;
div.thumb {&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.tright {&lt;br /&gt;
    border: none;&lt;br /&gt;
    margin: 0.5em 0 0.8em 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.tleft {&lt;br /&gt;
    border: none;&lt;br /&gt;
    margin: 0.5em 1.4em 0.8em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.statstable {background-color:#FFF; border:1px solid #333;}&lt;br /&gt;
&lt;br /&gt;
.statstable td {background: #F5F5F5; padding: 0 0.3em;}&lt;br /&gt;
&lt;br /&gt;
.statstable .st-alt {background: #DDD;}&lt;br /&gt;
&lt;br /&gt;
.MainHeader h4 {margin:0!important;padding:0.2em 0.4em;}&lt;br /&gt;
&lt;br /&gt;
#chap-nav {float:left}&lt;br /&gt;
&lt;br /&gt;
#verse-nav {float:right;}&lt;br /&gt;
&lt;br /&gt;
#prev-link {float:left; min-height:22px; padding:0 0 0 25px; background:url(/wiki/images/9/92/Go-previous.png) no-repeat left;}&lt;br /&gt;
&lt;br /&gt;
#next-link {float:left; min-height:22px; padding:0 25px; background:url(/wiki/images/5/5d/Go-next.png) no-repeat right;}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.highlight_terms { background-color: #EEE8AA;}&lt;br /&gt;
&lt;br /&gt;
/* Css for compile-2.0 structure */&lt;br /&gt;
.quote {&lt;br /&gt;
    margin: 20px 0px;&lt;br /&gt;
}&lt;br /&gt;
.quote .heading { &lt;br /&gt;
 color:#296F39; &lt;br /&gt;
}&lt;br /&gt;
.quote &amp;gt; .heading, .quote &amp;gt; .trans, .text a, .link &amp;gt; a {&lt;br /&gt;
 font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* New stuff, sort out later  */&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page h2, body.page-Talk_Main_Page h2 {background:#f9f9f9; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:0.3em; margin:1em 0; color:#B5BD64; font-family:georgia; font-weight:bold; text-align:center;}&lt;br /&gt;
&lt;br /&gt;
#mainbanner {text-align:center; background:#f9f9f9; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:0.3em; color:#B5BD64; font-family:georgia; font-size:150%; font-style:italic;}&lt;br /&gt;
&lt;br /&gt;
#mainlinks {text-align:center; margin-bottom:0.5em}&lt;br /&gt;
&lt;br /&gt;
#mainlinks a {color:#B5BD64}&lt;br /&gt;
&lt;br /&gt;
#mainfeature h2, #maincontent h2, #mainexplanation h2, #mainprabhupada h2, #mainhelp h2, #mainresources h2 {background:#f9f9f9; border-top:1px solid #ccc; border-bottom:1px solid #ccc; color:#B5BD64; font-family:georgia; font-weight:bold; text-align:center; padding:0.3em; margin:1em 0;}&lt;br /&gt;
&lt;br /&gt;
#mainmantra {text-align:center; margin-top:1.5em; color:#B5BD64;}&lt;br /&gt;
&lt;br /&gt;
.maincenter {text-align:center; max-width:65em; margin:0px auto; padding-bottom:1em;}&lt;br /&gt;
&lt;br /&gt;
.mainleft {text-align:left; max-width:65em; margin:0px auto; padding-bottom:1em;}&lt;br /&gt;
&lt;br /&gt;
.mainjustify {text-align:justify; max-width:65em; margin:0px auto; padding-bottom:1em;}&lt;br /&gt;
&lt;br /&gt;
body {background-image:none;font-family:tahoma;}&lt;br /&gt;
&lt;br /&gt;
#lastmod {display:none}&lt;br /&gt;
&lt;br /&gt;
li#ca-unify {margin-left:1.6em};&lt;br /&gt;
 &lt;br /&gt;
#google-search input {font-size:95%; width:10.9em;}&lt;br /&gt;
 &lt;br /&gt;
#searchform {padding-bottom:0.5em}&lt;br /&gt;
&lt;br /&gt;
#p-logo a, #p-logo a:hover { height:190px; }&lt;br /&gt;
#column-one {padding-top:190px;}&lt;br /&gt;
&lt;br /&gt;
.tagcloud {&lt;br /&gt;
        width: 98%;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        background-color: #FDFDFD;&lt;br /&gt;
        border: 1px solid #EEEEEE;&lt;br /&gt;
        padding: 15px 10px 15px 10px;&lt;br /&gt;
 }&lt;br /&gt;
 .tagcloud a {&lt;br /&gt;
        color: #0052CB;&lt;br /&gt;
        margin-left: 10px;&lt;br /&gt;
        margin-right: 10px;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt;&amp;lt;/pre&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Acyuta</name></author>
	</entry>
</feed>